Subject: Re: timezones for talking and speling (was Re: [lojban] on the fone?)

From: Invent Yourself <[email-masked]>
Date: Thu, 17 Jan 2002 09:34:56 -0500 (EST)

On Thu, 17 Jan 2002, [utf-8] Björn Gohla wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Wednesday 16 January 2002 23:27, Invent Yourself wrote:
> > I wonder what sort of company it is where people are interested in Lojban!
> > Anyway, 1600Z - 1900Z I am afraid I am at work. If I get a day off I will
> > let you know.
> zulu time is cet without daylight saving, right? i has been some time since i
> had to know this ;)

I am using Zulu = UTC, never any daylight. I hope this is correct. In any
case, I have a second wristwatch set to UTC, exactly for synchronizing
with folks outside my time zone.

> > Until then it seems weekdays are the best, because of the geographic
> > spread. 1500Z Sunday, how is that for you guys?
> that is acceptable to me

Let's shoot for it then!

> > Is it just Bjoern (spelling?), Robin, Candide, and me?
> the correct spelling in utf-8 is "Björn", although if no umlauts are
> available the "Bjoern" is the alternative spelling. one would expect modern
> it systems to be able to handle this, but apparently even a lot of software
> in public administration in germany can not do this, at least names on
> identification documents are mangled like th

Macintoshes have always made it very easy to enter umlauts. It is very
hard to find a font that lacks the characters, and all applications
observe the same, standard key combinations for entering them. On Windows
and Linux, I have never been able to get anything but 7 bit characters off
the keyboard, and I'm sure every app has its own keyboard shortcuts for
them, as they reinvent their own shortcuts for everything else.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.